Subject: Re: Thursday's Game
From: "Mike" <[email-masked]>
To: "Charlie Nunez" <[email-masked]>
Date: Wed, 22 Apr 2009 13:44:45 -0400

We'll miss you but I will make sure the girls play hard in your absence.  Have a great weekend!  See ya Tuesday 4/28.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Charlie Nunez 
  To: 'Mike' ; [email-masked] 
  Sent: Wednesday, April 22, 2009 1:39 PM
  Subject: Thursday's Game

   
  Hello,

  I just wanted you both to know that I will not be able to make Thursday's game or Monday's game. Thanks a lot.

  God Bless,

  Liesl Nuñez  

  Sincerely,

  Charlie Nunez, Jr.

  (517) 507-3658

  www.ISolveProblems.biz

  I help people eliminate stress, have more family time, increase cash reserves and control their financial future while working with a team of positive people interested in your success.